openoffice-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From j..@apache.org
Subject svn commit: r1863691 - /openoffice/devtools/build-scripts/4.2.0-Dev1/unxmacos/config.log
Date Wed, 24 Jul 2019 12:34:39 GMT
Author: jim
Date: Wed Jul 24 12:34:38 2019
New Revision: 1863691

URL: http://svn.apache.org/viewvc?rev=1863691&view=rev
Log:
Update w/ macOS config log, build still in progress

Modified:
    openoffice/devtools/build-scripts/4.2.0-Dev1/unxmacos/config.log

Modified: openoffice/devtools/build-scripts/4.2.0-Dev1/unxmacos/config.log
URL: http://svn.apache.org/viewvc/openoffice/devtools/build-scripts/4.2.0-Dev1/unxmacos/config.log?rev=1863691&r1=1863690&r2=1863691&view=diff
==============================================================================
--- openoffice/devtools/build-scripts/4.2.0-Dev1/unxmacos/config.log (original)
+++ openoffice/devtools/build-scripts/4.2.0-Dev1/unxmacos/config.log Wed Jul 24 12:34:38 2019
@@ -4,7 +4,7 @@ running configure, to aid debugging if c
 It was created by configure, which was
 generated by GNU Autoconf 2.69.  Invocation command line was
 
-  $ ./configure --with-build-version=2019-03-27 07:43:58 (Wed, 27 Mar 2019) - Darwin x86_64 [Apache OpenOffice Test Development Build] --with-openldap --enable-category-b --enable-beanshell --enable-bundled-dictionaries --enable-wiki-publisher --with-jdk-home=/Library/Java/JavaVirtualMachines/jdk1.7.0_80.jdk/Contents/Home --with-ant-home=/usr/local/share/java/apache-ant-1.9 --without-junit --with-epm=/usr/local/bin/epm --with-dmake-path=/usr/local/bin/dmake --without-stlport --with-package-format=dmg --disable-systray --with-macosx-target=10.7 --with-alloc=system --with-lang=ast bg ca ca-XR ca-XV cs da de el en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta th tr vi zh-CN zh-TW
+  $ ./configure --with-build-version=2019-07-24 08:32:34 (Wed, 24 Jul 2019) - Darwin x86_64 [Apache OpenOffice Test Development Build] --with-openldap --enable-category-b --enable-beanshell --enable-bundled-dictionaries --enable-wiki-publisher --with-jdk-home=/Library/Java/JavaVirtualMachines/jdk1.7.0_80.jdk/Contents/Home --with-ant-home=/usr/local/share/java/apache-ant-1.9 --without-junit --with-epm=/usr/local/bin/epm --with-dmake-path=/usr/local/bin/dmake --without-stlport --with-package-format=dmg --disable-systray --with-macosx-target=10.7 --with-alloc=system --with-lang=ast bg ca ca-XR ca-XV cs da de el en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta th tr vi zh-CN zh-TW
 
 ## --------- ##
 ## Platform. ##
@@ -14,7 +14,7 @@ hostname = aoo-builder64-macos13.local
 uname -m = x86_64
 uname -r = 17.7.0
 uname -s = Darwin
-uname -v = Darwin Kernel Version 17.7.0: Thu Dec 20 21:47:19 PST 2018; root:xnu-4570.71.22~1/RELEASE_X86_64
+uname -v = Darwin Kernel Version 17.7.0: Sun Jun  2 20:31:42 PDT 2019; root:xnu-4570.71.46~1/RELEASE_X86_64
 
 /usr/bin/uname -p = i386
 /bin/uname -X     = unknown
@@ -23,15 +23,15 @@ uname -v = Darwin Kernel Version 17.7.0:
 /usr/bin/arch -k       = unknown
 /usr/convex/getsysinfo = unknown
 /usr/bin/hostinfo      = Mach kernel version:
-	 Darwin Kernel Version 17.7.0: Thu Dec 20 21:47:19 PST 2018; root:xnu-4570.71.22~1/RELEASE_X86_64
+	 Darwin Kernel Version 17.7.0: Sun Jun  2 20:31:42 PDT 2019; root:xnu-4570.71.46~1/RELEASE_X86_64
 Kernel configured for up to 8 processors.
 8 processors are physically available.
 8 processors are logically available.
 Processor type: i486 (Intel 80486)
 Processors active: 0 1 2 3 4 5 6 7
 Primary memory available: 16.00 gigabytes
-Default processor set: 306 tasks, 1056 threads, 8 processors
-Load average: 1.63, Mach factor: 6.37
+Default processor set: 252 tasks, 910 threads, 8 processors
+Load average: 2.76, Mach factor: 5.23
 /bin/machine           = unknown
 /usr/bin/oslevel       = unknown
 /bin/universe          = unknown
@@ -50,136 +50,136 @@ PATH: .
 ## Core tests. ##
 ## ----------- ##
 
-configure:5161: checking whether configure is up-to-date
-configure:5168: result: yes
-configure:5195: checking for grep that handles long lines and -e
-configure:5253: result: /usr/bin/grep
-configure:5258: checking for egrep
-configure:5320: result: /usr/bin/grep -E
-configure:5332: checking for gawk
-configure:5362: result: no
-configure:5332: checking for mawk
-configure:5362: result: no
-configure:5332: checking for nawk
-configure:5362: result: no
-configure:5332: checking for awk
-configure:5348: found /usr/bin/awk
-configure:5359: result: awk
-configure:5372: checking for awk
-configure:5390: found /usr/bin/awk
-configure:5402: result: /usr/bin/awk
-configure:5418: checking for sed
-configure:5436: found /usr/bin/sed
-configure:5448: result: /usr/bin/sed
-configure:5463: checking for solenv environment
-configure:5467: result: default
-configure:5494: checking for custom pack.lst
-configure:5508: result: no
-configure:5548: checking build system type
-configure:5562: result: x86_64-apple-darwin17.7.0
-configure:5582: checking host system type
-configure:5595: result: x86_64-apple-darwin17.7.0
-configure:5615: checking target system type
-configure:5628: result: x86_64-apple-darwin17.7.0
-configure:5799: Detected Darwin version: 17 (10.13)
-configure:5937: checking for pkg-config
-configure:5955: found /usr/local/bin/pkg-config
-configure:5967: result: /usr/local/bin/pkg-config
-configure:5992: checking pkg-config is at least version 0.9.0
-configure:5995: result: yes
-configure:6005: checking whether to enable crashdump feature
-configure:6014: result: no
-configure:6078: checking whether to turn warnings to errors
-configure:6091: result: no
-configure:6096: checking whether to do a debug build
-configure:6107: result: no
-configure:6112: checking whether to build with additional debug utilities
-configure:6124: result: no, full product build
-configure:6131: checking whether to include symbols into final build
-configure:6153: result: no
-configure:6158: checking whether to strip the solver or not.
-configure:6177: result: yes
-configure:6194: checking whether to enable category B components
-configure:6214: result: yes: allow modules nss, hunspell, hyphen, saxon, rhino, graphite, coinmp to be built
-configure:6234: checking whether to enable the Online Update support
-configure:6239: result: yes
-configure:6248: checking whether to enable unit tests
-configure:6253: result: yes
-configure:6262: checking whether to enable native CUPS support
-configure:6266: result: yes
-configure:6275: checking whether to enable fontconfig support
-configure:6283: result: no
-configure:6344: checking whether to use RPATH in shared libraries
-configure:6351: result: yes
-configure:6372: checking whether to use dicts from external paths
-configure:6406: result: no
-configure:6455: checking for bash
-configure:6473: found /bin/bash
-configure:6485: result: /bin/bash
-configure:6500: checking gcc home
-configure:6507: result: /usr
-configure:6569: checking for gcc
-configure:6596: result: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64
-configure:6825: checking for C compiler version
-configure:6834: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 --version >&5
+configure:5159: checking whether configure is up-to-date
+configure:5166: result: yes
+configure:5193: checking for grep that handles long lines and -e
+configure:5251: result: /usr/bin/grep
+configure:5256: checking for egrep
+configure:5318: result: /usr/bin/grep -E
+configure:5330: checking for gawk
+configure:5360: result: no
+configure:5330: checking for mawk
+configure:5360: result: no
+configure:5330: checking for nawk
+configure:5360: result: no
+configure:5330: checking for awk
+configure:5346: found /usr/bin/awk
+configure:5357: result: awk
+configure:5370: checking for awk
+configure:5388: found /usr/bin/awk
+configure:5400: result: /usr/bin/awk
+configure:5416: checking for sed
+configure:5434: found /usr/bin/sed
+configure:5446: result: /usr/bin/sed
+configure:5461: checking for solenv environment
+configure:5465: result: default
+configure:5492: checking for custom pack.lst
+configure:5506: result: no
+configure:5546: checking build system type
+configure:5560: result: x86_64-apple-darwin17.7.0
+configure:5580: checking host system type
+configure:5593: result: x86_64-apple-darwin17.7.0
+configure:5613: checking target system type
+configure:5626: result: x86_64-apple-darwin17.7.0
+configure:5797: Detected Darwin version: 17 (10.13)
+configure:5935: checking for pkg-config
+configure:5953: found /usr/local/bin/pkg-config
+configure:5965: result: /usr/local/bin/pkg-config
+configure:5990: checking pkg-config is at least version 0.9.0
+configure:5993: result: yes
+configure:6003: checking whether to enable crashdump feature
+configure:6012: result: no
+configure:6076: checking whether to turn warnings to errors
+configure:6089: result: no
+configure:6094: checking whether to do a debug build
+configure:6105: result: no
+configure:6110: checking whether to build with additional debug utilities
+configure:6122: result: no, full product build
+configure:6129: checking whether to include symbols into final build
+configure:6151: result: no
+configure:6156: checking whether to strip the solver or not.
+configure:6175: result: yes
+configure:6192: checking whether to enable category B components
+configure:6212: result: yes: allow modules nss, hunspell, hyphen, saxon, rhino, graphite, coinmp to be built
+configure:6232: checking whether to enable the Online Update support
+configure:6237: result: yes
+configure:6246: checking whether to enable unit tests
+configure:6251: result: yes
+configure:6260: checking whether to enable native CUPS support
+configure:6264: result: yes
+configure:6273: checking whether to enable fontconfig support
+configure:6281: result: no
+configure:6342: checking whether to use RPATH in shared libraries
+configure:6349: result: yes
+configure:6370: checking whether to use dicts from external paths
+configure:6404: result: no
+configure:6453: checking for bash
+configure:6471: found /bin/bash
+configure:6483: result: /bin/bash
+configure:6498: checking gcc home
+configure:6505: result: /usr
+configure:6567: checking for gcc
+configure:6594: result: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64
+configure:6823: checking for C compiler version
+configure:6832: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 --version >&5
 Apple LLVM version 10.0.0 (clang-1000.11.45.5)
 Target: x86_64-apple-darwin17.7.0
 Thread model: posix
 InstalledDir: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
-configure:6845: $? = 0
-configure:6834: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -v >&5
+configure:6843: $? = 0
+configure:6832: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -v >&5
 Apple LLVM version 10.0.0 (clang-1000.11.45.5)
 Target: x86_64-apple-darwin17.7.0
 Thread model: posix
 InstalledDir: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
-configure:6845: $? = 0
-configure:6834: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -V >&5
+configure:6843: $? = 0
+configure:6832: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -V >&5
 clang: error: argument to '-V' is missing (expected 1 value)
 clang: error: no input files
-configure:6845: $? = 1
-configure:6834: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -qversion >&5
+configure:6843: $? = 1
+configure:6832: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -qversion >&5
 clang: error: unknown argument: '-qversion'
 clang: error: no input files
-configure:6845: $? = 1
-configure:6865: checking whether the C compiler works
-configure:6887: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64    conftest.c  >&5
-configure:6891: $? = 0
-configure:6939: result: yes
-configure:6942: checking for C compiler default output file name
-configure:6944: result: a.out
-configure:6950: checking for suffix of executables
-configure:6957: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest    conftest.c  >&5
-configure:6961: $? = 0
-configure:6983: result: 
-configure:7005: checking whether we are cross compiling
-configure:7013: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest    conftest.c  >&5
-configure:7017: $? = 0
-configure:7024: ./conftest
-configure:7028: $? = 0
-configure:7043: result: no
-configure:7048: checking for suffix of object files
-configure:7070: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c   conftest.c >&5
-configure:7074: $? = 0
-configure:7095: result: o
-configure:7099: checking whether we are using the GNU C compiler
-configure:7118: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c   conftest.c >&5
-configure:7118: $? = 0
-configure:7127: result: yes
-configure:7136: checking whether /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 accepts -g
-configure:7156: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g  conftest.c >&5
-configure:7156: $? = 0
-configure:7197: result: yes
-configure:7214: checking for /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 option to accept ISO C89
-configure:7277: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64  -c -g -O2  conftest.c >&5
-configure:7277: $? = 0
-configure:7290: result: none needed
-configure:7366: checking the GNU gcc compiler version
-configure:7382: result: implicitly using CC=/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64
-configure:7402: checking for -Bsymbolic-functions linker support 
-configure:7422: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   -Wl,-Bsymbolic-functions -Wl,--dynamic-list-cpp-new -Wl,--dynamic-list-cpp-typeinfo conftest.c  >&5
+configure:6843: $? = 1
+configure:6863: checking whether the C compiler works
+configure:6885: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64    conftest.c  >&5
+configure:6889: $? = 0
+configure:6937: result: yes
+configure:6940: checking for C compiler default output file name
+configure:6942: result: a.out
+configure:6948: checking for suffix of executables
+configure:6955: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest    conftest.c  >&5
+configure:6959: $? = 0
+configure:6981: result: 
+configure:7003: checking whether we are cross compiling
+configure:7011: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest    conftest.c  >&5
+configure:7015: $? = 0
+configure:7022: ./conftest
+configure:7026: $? = 0
+configure:7041: result: no
+configure:7046: checking for suffix of object files
+configure:7068: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c   conftest.c >&5
+configure:7072: $? = 0
+configure:7093: result: o
+configure:7097: checking whether we are using the GNU C compiler
+configure:7116: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c   conftest.c >&5
+configure:7116: $? = 0
+configure:7125: result: yes
+configure:7134: checking whether /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 accepts -g
+configure:7154: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g  conftest.c >&5
+configure:7154: $? = 0
+configure:7195: result: yes
+configure:7212: checking for /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 option to accept ISO C89
+configure:7275: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64  -c -g -O2  conftest.c >&5
+configure:7275: $? = 0
+configure:7288: result: none needed
+configure:7364: checking the GNU gcc compiler version
+configure:7380: result: implicitly using CC=/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64
+configure:7400: checking for -Bsymbolic-functions linker support 
+configure:7420: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   -Wl,-Bsymbolic-functions -Wl,--dynamic-list-cpp-new -Wl,--dynamic-list-cpp-typeinfo conftest.c  >&5
 ld: unknown option: -Bsymbolic-functions
 clang: error: linker command failed with exit code 1 (use -v to see invocation)
-configure:7422: $? = 1
+configure:7420: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -201,28 +201,28 @@ configure: failed program was:
 |   ;
 |   return 0;
 | }
-configure:7431: result: not found 
-configure:7438: checking whether to enable pch feature
-configure:7456: result: no
-configure:7461: checking for GNU make
-configure:7470: result: make
-configure:7476: checking the GNU make version
-configure:7481: result: make 4.2.1
+configure:7429: result: not found 
+configure:7436: checking whether to enable pch feature
+configure:7454: result: no
+configure:7459: checking for GNU make
+configure:7468: result: make
+configure:7474: checking the GNU make version
+configure:7479: result: make 4.2.1
 3+:
-configure:7488: checking for dmake
-configure:7544: looking for dmake at /usr/local/bin/dmake
-configure:7547: result: using user provided dmake
-configure:7570: checking whether the found dmake is the right dmake
-configure:7580: result: yes
-configure:7582: checking the dmake version
-configure:7590: result: OK, >= 4.11
-configure:7610: checking for GNU or compatible BSD tar
-configure:7619: result: gtar
-configure:7695: checking for --hash-style=both linker support 
-configure:7714: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   -Wl,--hash-style=both conftest.c  >&5
+configure:7486: checking for dmake
+configure:7542: looking for dmake at /usr/local/bin/dmake
+configure:7545: result: using user provided dmake
+configure:7568: checking whether the found dmake is the right dmake
+configure:7578: result: yes
+configure:7580: checking the dmake version
+configure:7588: result: OK, >= 4.11
+configure:7608: checking for GNU or compatible BSD tar
+configure:7617: result: gtar
+configure:7693: checking for --hash-style=both linker support 
+configure:7712: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   -Wl,--hash-style=both conftest.c  >&5
 ld: unknown option: --hash-style=both
 clang: error: linker command failed with exit code 1 (use -v to see invocation)
-configure:7714: $? = 1
+configure:7712: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -244,23 +244,23 @@ configure: failed program was:
 |   ;
 |   return 0;
 | }
-configure:7725: result: not found 
-configure:7798: checking for perl
-configure:7816: found /Users/jim/bin/perl
-configure:7828: result: /Users/jim/bin/perl
-configure:7849: checking the Perl version
-configure:7856: result: checked (perl 5)
-configure:7863: checking for required Perl modules
-configure:7871: result: all modules found
-configure:8382: checking how to run the C preprocessor
-configure:8413: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
-configure:8413: $? = 0
-configure:8427: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:7723: result: not found 
+configure:7796: checking for perl
+configure:7814: found /Users/jim/bin/perl
+configure:7826: result: /Users/jim/bin/perl
+configure:7847: checking the Perl version
+configure:7854: result: checked (perl 5)
+configure:7861: checking for required Perl modules
+configure:7869: result: all modules found
+configure:8380: checking how to run the C preprocessor
+configure:8411: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:8411: $? = 0
+configure:8425: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
 conftest.c:9:10: fatal error: 'ac_nonexistent.h' file not found
 #include <ac_nonexistent.h>
          ^~~~~~~~~~~~~~~~~~
 1 error generated.
-configure:8427: $? = 1
+configure:8425: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -271,15 +271,15 @@ configure: failed program was:
 | #define PACKAGE_URL ""
 | /* end confdefs.h.  */
 | #include <ac_nonexistent.h>
-configure:8452: result: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E
-configure:8472: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
-configure:8472: $? = 0
-configure:8486: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:8450: result: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E
+configure:8470: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:8470: $? = 0
+configure:8484: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
 conftest.c:9:10: fatal error: 'ac_nonexistent.h' file not found
 #include <ac_nonexistent.h>
          ^~~~~~~~~~~~~~~~~~
 1 error generated.
-configure:8486: $? = 1
+configure:8484: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -290,52 +290,52 @@ configure: failed program was:
 | #define PACKAGE_URL ""
 | /* end confdefs.h.  */
 | #include <ac_nonexistent.h>
-configure:8515: checking for ANSI C header files
-configure:8535: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:8535: $? = 0
-configure:8608: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
-configure:8608: $? = 0
-configure:8608: ./conftest
-configure:8608: $? = 0
-configure:8619: result: yes
-configure:8742: checking for C++ compiler version
-configure:8751: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 --version >&5
+configure:8513: checking for ANSI C header files
+configure:8533: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:8533: $? = 0
+configure:8606: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+configure:8606: $? = 0
+configure:8606: ./conftest
+configure:8606: $? = 0
+configure:8617: result: yes
+configure:8740: checking for C++ compiler version
+configure:8749: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 --version >&5
 Apple LLVM version 10.0.0 (clang-1000.11.45.5)
 Target: x86_64-apple-darwin17.7.0
 Thread model: posix
 InstalledDir: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
-configure:8762: $? = 0
-configure:8751: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -v >&5
+configure:8760: $? = 0
+configure:8749: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -v >&5
 Apple LLVM version 10.0.0 (clang-1000.11.45.5)
 Target: x86_64-apple-darwin17.7.0
 Thread model: posix
 InstalledDir: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
-configure:8762: $? = 0
-configure:8751: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -V >&5
+configure:8760: $? = 0
+configure:8749: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -V >&5
 clang: error: argument to '-V' is missing (expected 1 value)
 clang: error: no input files
-configure:8762: $? = 1
-configure:8751: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -qversion >&5
+configure:8760: $? = 1
+configure:8749: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -qversion >&5
 clang: error: unknown argument: '-qversion'
 clang: error: no input files
-configure:8762: $? = 1
-configure:8766: checking whether we are using the GNU C++ compiler
-configure:8785: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -c   conftest.cpp >&5
-configure:8785: $? = 0
-configure:8794: result: yes
-configure:8803: checking whether /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 accepts -g
-configure:8823: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -c -g  conftest.cpp >&5
-configure:8823: $? = 0
-configure:8864: result: yes
-configure:8892: checking how to run the C++ preprocessor
-configure:8919: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
-configure:8919: $? = 0
-configure:8933: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
+configure:8760: $? = 1
+configure:8764: checking whether we are using the GNU C++ compiler
+configure:8783: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -c   conftest.cpp >&5
+configure:8783: $? = 0
+configure:8792: result: yes
+configure:8801: checking whether /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 accepts -g
+configure:8821: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -c -g  conftest.cpp >&5
+configure:8821: $? = 0
+configure:8862: result: yes
+configure:8890: checking how to run the C++ preprocessor
+configure:8917: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
+configure:8917: $? = 0
+configure:8931: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
 conftest.cpp:10:10: fatal error: 'ac_nonexistent.h' file not found
 #include <ac_nonexistent.h>
          ^~~~~~~~~~~~~~~~~~
 1 error generated.
-configure:8933: $? = 1
+configure:8931: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -347,15 +347,15 @@ configure: failed program was:
 | #define STDC_HEADERS 1
 | /* end confdefs.h.  */
 | #include <ac_nonexistent.h>
-configure:8958: result: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E
-configure:8978: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
-configure:8978: $? = 0
-configure:8992: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
+configure:8956: result: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E
+configure:8976: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
+configure:8976: $? = 0
+configure:8990: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
 conftest.cpp:10:10: fatal error: 'ac_nonexistent.h' file not found
 #include <ac_nonexistent.h>
          ^~~~~~~~~~~~~~~~~~
 1 error generated.
-configure:8992: $? = 1
+configure:8990: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -367,16 +367,16 @@ configure: failed program was:
 | #define STDC_HEADERS 1
 | /* end confdefs.h.  */
 | #include <ac_nonexistent.h>
-configure:9029: checking how to run the C preprocessor
-configure:9099: result: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E
-configure:9119: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
-configure:9119: $? = 0
-configure:9133: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:9027: checking how to run the C preprocessor
+configure:9097: result: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E
+configure:9117: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:9117: $? = 0
+configure:9131: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
 conftest.c:10:10: fatal error: 'ac_nonexistent.h' file not found
 #include <ac_nonexistent.h>
          ^~~~~~~~~~~~~~~~~~
 1 error generated.
-configure:9133: $? = 1
+configure:9131: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -388,59 +388,59 @@ configure: failed program was:
 | #define STDC_HEADERS 1
 | /* end confdefs.h.  */
 | #include <ac_nonexistent.h>
-configure:9169: checking for sys/types.h
-configure:9169: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9169: $? = 0
-configure:9169: result: yes
-configure:9169: checking for sys/stat.h
-configure:9169: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9169: $? = 0
-configure:9169: result: yes
-configure:9169: checking for stdlib.h
-configure:9169: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9169: $? = 0
-configure:9169: result: yes
-configure:9169: checking for string.h
-configure:9169: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9169: $? = 0
-configure:9169: result: yes
-configure:9169: checking for memory.h
-configure:9169: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9169: $? = 0
-configure:9169: result: yes
-configure:9169: checking for strings.h
-configure:9169: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9169: $? = 0
-configure:9169: result: yes
-configure:9169: checking for inttypes.h
-configure:9169: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9169: $? = 0
-configure:9169: result: yes
-configure:9169: checking for stdint.h
-configure:9169: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9169: $? = 0
-configure:9169: result: yes
-configure:9169: checking for unistd.h
-configure:9169: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9169: $? = 0
-configure:9169: result: yes
-configure:9185: checking size of long
-configure:9190: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
-configure:9190: $? = 0
-configure:9190: ./conftest
-configure:9190: $? = 0
-configure:9204: result: 8
-configure:9216: checking whether byte ordering is bigendian
-configure:9231: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9231: $? = 0
-configure:9276: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9276: $? = 0
-configure:9294: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9167: checking for sys/types.h
+configure:9167: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9167: $? = 0
+configure:9167: result: yes
+configure:9167: checking for sys/stat.h
+configure:9167: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9167: $? = 0
+configure:9167: result: yes
+configure:9167: checking for stdlib.h
+configure:9167: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9167: $? = 0
+configure:9167: result: yes
+configure:9167: checking for string.h
+configure:9167: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9167: $? = 0
+configure:9167: result: yes
+configure:9167: checking for memory.h
+configure:9167: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9167: $? = 0
+configure:9167: result: yes
+configure:9167: checking for strings.h
+configure:9167: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9167: $? = 0
+configure:9167: result: yes
+configure:9167: checking for inttypes.h
+configure:9167: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9167: $? = 0
+configure:9167: result: yes
+configure:9167: checking for stdint.h
+configure:9167: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9167: $? = 0
+configure:9167: result: yes
+configure:9167: checking for unistd.h
+configure:9167: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9167: $? = 0
+configure:9167: result: yes
+configure:9183: checking size of long
+configure:9188: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+configure:9188: $? = 0
+configure:9188: ./conftest
+configure:9188: $? = 0
+configure:9202: result: 8
+configure:9214: checking whether byte ordering is bigendian
+configure:9229: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9229: $? = 0
+configure:9274: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9274: $? = 0
+configure:9292: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
 conftest.c:27:4: error: use of undeclared identifier 'not'
                  not big endian
                  ^
 1 error generated.
-configure:9294: $? = 1
+configure:9292: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -474,416 +474,416 @@ configure: failed program was:
 |   ;
 |   return 0;
 | }
-configure:9422: result: no
-configure:9450: checking for special C compiler options needed for large files
-configure:9495: result: no
-configure:9501: checking for _FILE_OFFSET_BITS value needed for large files
-configure:9526: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9526: $? = 0
-configure:9558: result: no
-configure:9690: checking cups/cups.h usability
-configure:9690: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9690: $? = 0
-configure:9690: result: yes
-configure:9690: checking cups/cups.h presence
-configure:9690: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
-configure:9690: $? = 0
-configure:9690: result: yes
-configure:9690: checking for cups/cups.h
-configure:9690: result: yes
-configure:9972: checking for C++ compiler version
-configure:9981: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 --version >&5
+configure:9420: result: no
+configure:9448: checking for special C compiler options needed for large files
+configure:9493: result: no
+configure:9499: checking for _FILE_OFFSET_BITS value needed for large files
+configure:9524: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9524: $? = 0
+configure:9556: result: no
+configure:9688: checking cups/cups.h usability
+configure:9688: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9688: $? = 0
+configure:9688: result: yes
+configure:9688: checking cups/cups.h presence
+configure:9688: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:9688: $? = 0
+configure:9688: result: yes
+configure:9688: checking for cups/cups.h
+configure:9688: result: yes
+configure:9970: checking for C++ compiler version
+configure:9979: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 --version >&5
 Apple LLVM version 10.0.0 (clang-1000.11.45.5)
 Target: x86_64-apple-darwin17.7.0
 Thread model: posix
 InstalledDir: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
-configure:9992: $? = 0
-configure:9981: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -v >&5
+configure:9990: $? = 0
+configure:9979: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -v >&5
 Apple LLVM version 10.0.0 (clang-1000.11.45.5)
 Target: x86_64-apple-darwin17.7.0
 Thread model: posix
 InstalledDir: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
-configure:9992: $? = 0
-configure:9981: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -V >&5
+configure:9990: $? = 0
+configure:9979: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -V >&5
 clang: error: argument to '-V' is missing (expected 1 value)
 clang: error: no input files
-configure:9992: $? = 1
-configure:9981: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -qversion >&5
+configure:9990: $? = 1
+configure:9979: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -qversion >&5
 clang: error: unknown argument: '-qversion'
 clang: error: no input files
-configure:9992: $? = 1
-configure:9996: checking whether we are using the GNU C++ compiler
-configure:10024: result: yes
-configure:10033: checking whether /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 accepts -g
-configure:10094: result: yes
-configure:10120: checking the GNU C++ compiler version
-configure:10126: result: checked (g++ 4.2.1)
-configure:10314: checking exception type
-configure:10349: result: 
-configure:10360: checking what the default STL should be
-configure:10372: checking whether /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 supports -fvisibility=hidden
-configure:10387: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2 -fvisibility=hidden   conftest.c  >&5
-configure:10387: $? = 0
-configure:10394: result: yes
-configure:10405: checking whether we are allowed and able to use --ccache-skip
-configure:10420: result: probing...
-configure:10424: checking for ccache
-configure:10455: result: not_found
-configure:10464: not enabling --ccache-skip (ccache not found)
-configure:10656: checking which memory allocator to use
-configure:10659: result: system
-configure:10665: checking for malloc
-configure:10665: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+configure:9990: $? = 1
+configure:9994: checking whether we are using the GNU C++ compiler
+configure:10022: result: yes
+configure:10031: checking whether /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 accepts -g
+configure:10092: result: yes
+configure:10118: checking the GNU C++ compiler version
+configure:10124: result: checked (g++ 4.2.1)
+configure:10312: checking exception type
+configure:10347: result: 
+configure:10358: checking what the default STL should be
+configure:10370: checking whether /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 supports -fvisibility=hidden
+configure:10385: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2 -fvisibility=hidden   conftest.c  >&5
+configure:10385: $? = 0
+configure:10392: result: yes
+configure:10403: checking whether we are allowed and able to use --ccache-skip
+configure:10418: result: probing...
+configure:10422: checking for ccache
+configure:10453: result: not_found
+configure:10462: not enabling --ccache-skip (ccache not found)
+configure:10654: checking which memory allocator to use
+configure:10657: result: system
+configure:10663: checking for malloc
+configure:10663: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
 conftest.c:43:6: warning: incompatible redeclaration of library function 'malloc' [-Wincompatible-library-redeclaration]
 char malloc ();
      ^
 conftest.c:43:6: note: 'malloc' is a builtin with type 'void *(unsigned long)'
 1 warning generated.
-configure:10665: $? = 0
-configure:10665: result: yes
-configure:10665: checking for realloc
-configure:10665: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+configure:10663: $? = 0
+configure:10663: result: yes
+configure:10663: checking for realloc
+configure:10663: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
 conftest.c:44:6: warning: incompatible redeclaration of library function 'realloc' [-Wincompatible-library-redeclaration]
 char realloc ();
      ^
 conftest.c:44:6: note: 'realloc' is a builtin with type 'void *(void *, unsigned long)'
 1 warning generated.
-configure:10665: $? = 0
-configure:10665: result: yes
-configure:10665: checking for calloc
-configure:10665: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+configure:10663: $? = 0
+configure:10663: result: yes
+configure:10663: checking for calloc
+configure:10663: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
 conftest.c:45:6: warning: incompatible redeclaration of library function 'calloc' [-Wincompatible-library-redeclaration]
 char calloc ();
      ^
 conftest.c:45:6: note: 'calloc' is a builtin with type 'void *(unsigned long, unsigned long)'
 1 warning generated.
-configure:10665: $? = 0
-configure:10665: result: yes
-configure:10665: checking for free
-configure:10665: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
-configure:10665: $? = 0
-configure:10665: result: yes
-configure:10810: checking whether to add custom build version
-configure:10814: result: yes, 2019-03-27 07:43:58 (Wed, 27 Mar 2019) - Darwin x86_64 [Apache OpenOffice Test Development Build]
-configure:10823: checking whether to build with Java support
-configure:10826: result: yes
-configure:10921: checking the installed JDK
-configure:11003: result: checked (JDK 1.7.0_80)
-configure:11334: checking for jawt lib name
-configure:11504: result: -ljawt
-configure:11510: checking whether to enable gcj aot compilation
-configure:11575: result: no
-configure:11591: checking whether to enable EPM for packing
-configure:11594: result: yes
-configure:11658: checking whether the found epm is the right epm
-configure:11661: result: yes
-configure:11666: checking epm version
-configure:11671: result: OK, >= 3.7
-configure:11676: checking checking if OS X pkgbuild is supported
-configure:11680: result: OK, >= 4.3
-configure:11705: checking which package format to use
-configure:11773: result: dmg
-configure:12005: checking for gperf
-configure:12023: found /usr/bin/gperf
-configure:12035: result: /usr/bin/gperf
-configure:12046: checking for gperf
-configure:12076: result: /usr/bin/gperf
-configure:12094: checking gperf version
-configure:12097: result: OK
-configure:12105: checking whether to build the stax
-configure:12113: result: yes
-configure:12118: checking whether to build the ODK
-configure:12121: result: yes
-configure:12124: checking for external/unowinreg/unowinreg.dll
-configure:12132: result: found
-configure:12488: checking whether to provide libstdc++/libgcc_s in the installset
-configure:12496: result: yes
-configure:12505: checking which zlib to use
-configure:12509: result: external
-configure:12512: checking zlib.h usability
-configure:12512: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:12512: $? = 0
-configure:12512: result: yes
-configure:12512: checking zlib.h presence
-configure:12512: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
-configure:12512: $? = 0
-configure:12512: result: yes
-configure:12512: checking for zlib.h
-configure:12512: result: yes
-configure:12520: checking for deflate in -lz
-configure:12545: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lz   >&5
-configure:12545: $? = 0
-configure:12554: result: yes
-configure:12570: checking which jpeg to use
-configure:12629: result: internal
-configure:12636: checking which expat to use
-configure:12700: result: internal
-configure:12880: checking which libxslt to use
-configure:12885: result: external
-configure:12988: checking for xsltproc
-configure:13006: found /usr/local/bin/xsltproc
-configure:13019: result: /usr/local/bin/xsltproc
-configure:13041: checking which libxml to use
-configure:13046: result: external
-configure:13160: checking checking SDK compatibility with OSX 10.7
-configure:13174: result: yes, by using SDK macosx10.11
-configure:13179: checking for /Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk
-configure:13182: result: yes
-configure:13198: checking which python to use
-configure:13207: result: compiling against system python (/usr/bin/python)
-configure:13214: result: compiling against system python (version 2.7)
-configure:13472: checking Python.h usability
-configure:13472: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  -I/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/include/python2.7 conftest.c >&5
-configure:13472: $? = 0
-configure:13472: result: yes
-configure:13472: checking Python.h presence
-configure:13472: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  -I/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/include/python2.7 conftest.c
-configure:13472: $? = 0
-configure:13472: result: yes
-configure:13472: checking for Python.h
-configure:13472: result: yes
-configure:13543: checking which lucene to use
-configure:13752: result: internal
-configure:13761: checking whether to build the MySQL Connector extension
-configure:13777: result: no
-configure:14007: checking which hsqldb to use
-configure:14070: result: internal
-configure:14079: checking which beanshell to use
-configure:14113: result: internal
-configure:14129: checking which saxon to use
-configure:14327: result: internal
-configure:14343: checking whether to enable support for JavaScript
-configure:14347: result: yes
-configure:14361: checking which libapr to use
-configure:14459: result: internal
-configure:14472: checking which libapr-util to use
-configure:14570: result: internal
-configure:14583: checking which libserf to use
-configure:14682: result: internal
-configure:14696: checking whether to enable support for CoinMP
-configure:14700: result: yes
-configure:14704: checking which coinmp to use
-configure:14893: result: internal
-configure:14912: checking which curl to use
-configure:14916: result: external
-configure:14922: checking for curl-config
-configure:14940: found /usr/bin/curl-config
-configure:14952: result: /usr/bin/curl-config
-configure:14965: checking whether curl is >= 7.13.1
-configure:14972: result: yes
-configure:14987: checking which mdds to use
-configure:15015: result: internal
-configure:15022: checking which boost to use
-configure:15097: result: internal
-configure:15104: checking which vigra to use
-configure:15132: result: internal
-configure:15139: checking which odbc headers to use
-configure:15156: result: internal
-configure:15163: checking whether to build XML Security support
-configure:15169: result: yes
-configure:15173: checking whether to build LDAP configuration backend
-configure:15177: result: yes
-configure:15190: checking which LDAP SDK to use
-configure:15193: result: OpenLDAP
-configure:15198: checking ldap.h usability
-configure:15198: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:15198: $? = 0
-configure:15198: result: yes
-configure:15198: checking ldap.h presence
-configure:15198: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
-configure:15198: $? = 0
-configure:15198: result: yes
-configure:15198: checking for ldap.h
-configure:15198: result: yes
-configure:15210: checking for ldap_simple_bind_s in -lldap
-configure:15235: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap   >&5
-configure:15235: $? = 0
-configure:15244: result: yes
-configure:15259: checking for ldap_set_option in -lldap
-configure:15284: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap  -lldap  >&5
-configure:15284: $? = 0
-configure:15293: result: yes
-configure:15311: checking whether to build the internal NSS module
-configure:15316: result: yes
-configure:15356: checking which sane header to use
-configure:15372: result: internal
-configure:15379: checking which icu to use
-configure:15603: result: internal
-configure:15618: checking whether to enable graphite support
-configure:15729: result: no
-configure:15744: checking for /System/Library/Frameworks/AppKit.framework
-configure:15747: result: yes
-configure:16616: checking whether to link to Xrender
-configure:16624: result: no, dynamically open it
-configure:16628: checking which Xrender headers to use
-configure:16644: result: internal
-configure:16701: checking whether to enable RandR support
-configure:16846: result: no
-configure:16854: checking which libnss to use
-configure:16952: result: internal
-configure:16964: checking which libssl to use
-configure:16968: result: external
-configure:17079: checking which redland library to use
-configure:17178: result: internal
-configure:17187: checking whether to build the Spell Checking component
-configure:17192: checking which libhunspell to use
-configure:17343: result: internal
-configure:17358: checking whether to build the Hyphenator component
-configure:17363: checking which libhyphen to use
-configure:17517: result: internal
-configure:17544: checking which mythes to use
-configure:17727: result: internal
-configure:17737: checking which libtextcat to use
-configure:17799: result: internal
-configure:17806: checking which libtextcat data directory to use
-configure:17817: result: internal
-configure:17879: checking for getopt
-configure:17879: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap -lldap  >&5
-configure:17879: $? = 0
-configure:17879: result: yes
-configure:17892: checking for readdir_r
-configure:17892: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap -lldap  >&5
-configure:17892: $? = 0
-configure:17892: result: yes
-configure:18269: checking for bison
-configure:18287: found /usr/bin/bison
-configure:18299: result: /usr/bin/bison
-configure:18310: checking the bison version
-configure:18321: result: checked (/usr/bin/bison 2.3)
-configure:18330: checking for flex
-configure:18348: found /usr/bin/flex
-configure:18360: result: /usr/bin/flex
-configure:18373: checking for patch
-configure:18391: found /usr/local/bin/patch
-configure:18403: result: /usr/local/bin/patch
-configure:18426: checking whether /usr/local/bin/patch is GNU patch
-configure:18429: result: yes
-configure:18446: checking for gnucp
-configure:18479: result: no
-configure:18446: checking for cp
-configure:18464: found /bin/cp
-configure:18476: result: /bin/cp
-configure:18499: checking whether /bin/cp is GNU cp from coreutils with preserve= support
-configure:18505: result: no
-configure:18514: result: no GNU cp from coreutils found - using the system's cp command
-configure:18712: checking for zip
-configure:18730: found /usr/bin/zip
-configure:18742: result: /usr/bin/zip
-configure:18752: checking for unzip
-configure:18770: found /usr/bin/unzip
-configure:18782: result: /usr/bin/unzip
-configure:18885: checking which VCLplugs shall be built
-configure:18909: result: none
-configure:18918: checking whether to enable GConf support
-configure:19016: result: no
-configure:19023: checking whether to enable GNOME VFS support
-configure:19214: result: no
-configure:19781: checking whether to use cairo
-configure:19932: result: no
-configure:19950: checking whether to build the OpenGL Transitions component
-configure:20049: result: no
-configure:20056: checking whether to build the PDF Import extension
-configure:20168: result: no
-configure:20177: checking whether to build the Wiki Publisher extension
-configure:20180: result: yes
-configure:20182: checking for swext module
-configure:20185: result: OK
-configure:20200: checking which Servlet API Jar to use
-configure:20233: result: internal
-configure:20242: checking whether to build the Report Builder extension
-configure:21010: result: no
-configure:21031: checking which Apache commons-* libs to use
-configure:21346: result: internal
-configure:21708: checking whether to enable the lockdown pieces
-configure:21716: result: no
-configure:21721: checking whether to enable evolution 2 support
-configure:21820: result: no
-configure:21827: checking whether to include MathMLDTD
-configure:21835: result: yes
-configure:21846: checking whether to include category B fonts
-configure:21849: result: yes
-configure:21861: checking whether to include category A fonts
-configure:21864: result: yes
-configure:21876: checking whether any fonts are included
-configure:21881: result: yes
-configure:21892: checking whether to include PPDs
-configure:21895: result: yes
-configure:21905: checking whether to include AFMs
-configure:21908: result: yes
-configure:21921: checking whether and how to use Xinerama
-configure:21926: result: yes
-configure:22060: checking whether to build own version of libpng
-configure:22071: result: yes
-configure:22083: checking whether to build own version of libjpeg
-configure:22106: result: yes
-configure:22112: checking whether to trigger rat scan
-configure:22115: result: no
-configure:22296: checking for apache-ant
-configure:22330: result: no
-configure:22296: checking for ant
-configure:22315: found /usr/local/share/java/apache-ant-1.9/bin/ant
-configure:22327: result: /usr/local/share/java/apache-ant-1.9/bin/ant
-configure:22362: checking if /usr/local/share/java/apache-ant-1.9/bin/ant works
-configure:22387: /usr/local/share/java/apache-ant-1.9/bin/ant -buildfile conftest.xml 1>&2
-Buildfile: /Users/jim/src/asf/AOO420-Dev-m1/main/conftest.xml
+configure:10663: $? = 0
+configure:10663: result: yes
+configure:10663: checking for free
+configure:10663: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+configure:10663: $? = 0
+configure:10663: result: yes
+configure:10808: checking whether to add custom build version
+configure:10812: result: yes, 2019-07-24 08:32:34 (Wed, 24 Jul 2019) - Darwin x86_64 [Apache OpenOffice Test Development Build]
+configure:10821: checking whether to build with Java support
+configure:10824: result: yes
+configure:10919: checking the installed JDK
+configure:11001: result: checked (JDK 1.7.0_80)
+configure:11332: checking for jawt lib name
+configure:11502: result: -ljawt
+configure:11508: checking whether to enable gcj aot compilation
+configure:11573: result: no
+configure:11589: checking whether to enable EPM for packing
+configure:11592: result: yes
+configure:11656: checking whether the found epm is the right epm
+configure:11659: result: yes
+configure:11664: checking epm version
+configure:11669: result: OK, >= 3.7
+configure:11674: checking checking if OS X pkgbuild is supported
+configure:11678: result: OK, >= 4.3
+configure:11703: checking which package format to use
+configure:11771: result: dmg
+configure:12003: checking for gperf
+configure:12021: found /usr/bin/gperf
+configure:12033: result: /usr/bin/gperf
+configure:12044: checking for gperf
+configure:12074: result: /usr/bin/gperf
+configure:12092: checking gperf version
+configure:12095: result: OK
+configure:12103: checking whether to build the stax
+configure:12111: result: yes
+configure:12116: checking whether to build the ODK
+configure:12119: result: yes
+configure:12122: checking for external/unowinreg/unowinreg.dll
+configure:12130: result: found
+configure:12486: checking whether to provide libstdc++/libgcc_s in the installset
+configure:12494: result: yes
+configure:12503: checking which zlib to use
+configure:12507: result: external
+configure:12510: checking zlib.h usability
+configure:12510: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:12510: $? = 0
+configure:12510: result: yes
+configure:12510: checking zlib.h presence
+configure:12510: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:12510: $? = 0
+configure:12510: result: yes
+configure:12510: checking for zlib.h
+configure:12510: result: yes
+configure:12518: checking for deflate in -lz
+configure:12543: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lz   >&5
+configure:12543: $? = 0
+configure:12552: result: yes
+configure:12568: checking which jpeg to use
+configure:12627: result: internal
+configure:12634: checking which expat to use
+configure:12698: result: internal
+configure:12878: checking which libxslt to use
+configure:12883: result: external
+configure:12986: checking for xsltproc
+configure:13004: found /usr/local/bin/xsltproc
+configure:13017: result: /usr/local/bin/xsltproc
+configure:13039: checking which libxml to use
+configure:13044: result: external
+configure:13158: checking checking SDK compatibility with OSX 10.7
+configure:13172: result: yes, by using SDK macosx10.11
+configure:13177: checking for /Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk
+configure:13180: result: yes
+configure:13196: checking which python to use
+configure:13205: result: compiling against system python (/usr/bin/python)
+configure:13212: result: compiling against system python (version 2.7)
+configure:13470: checking Python.h usability
+configure:13470: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  -I/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/include/python2.7 conftest.c >&5
+configure:13470: $? = 0
+configure:13470: result: yes
+configure:13470: checking Python.h presence
+configure:13470: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  -I/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/include/python2.7 conftest.c
+configure:13470: $? = 0
+configure:13470: result: yes
+configure:13470: checking for Python.h
+configure:13470: result: yes
+configure:13541: checking which lucene to use
+configure:13750: result: internal
+configure:13759: checking whether to build the MySQL Connector extension
+configure:13775: result: no
+configure:14005: checking which hsqldb to use
+configure:14068: result: internal
+configure:14077: checking which beanshell to use
+configure:14111: result: internal
+configure:14127: checking which saxon to use
+configure:14325: result: internal
+configure:14341: checking whether to enable support for JavaScript
+configure:14345: result: yes
+configure:14359: checking which libapr to use
+configure:14457: result: internal
+configure:14470: checking which libapr-util to use
+configure:14568: result: internal
+configure:14581: checking which libserf to use
+configure:14680: result: internal
+configure:14694: checking whether to enable support for CoinMP
+configure:14698: result: yes
+configure:14702: checking which coinmp to use
+configure:14891: result: internal
+configure:14910: checking which curl to use
+configure:14914: result: external
+configure:14920: checking for curl-config
+configure:14938: found /usr/bin/curl-config
+configure:14950: result: /usr/bin/curl-config
+configure:14963: checking whether curl is >= 7.13.1
+configure:14970: result: yes
+configure:14985: checking which mdds to use
+configure:15013: result: internal
+configure:15020: checking which boost to use
+configure:15095: result: internal
+configure:15102: checking which vigra to use
+configure:15130: result: internal
+configure:15137: checking which odbc headers to use
+configure:15154: result: internal
+configure:15161: checking whether to build XML Security support
+configure:15167: result: yes
+configure:15171: checking whether to build LDAP configuration backend
+configure:15175: result: yes
+configure:15188: checking which LDAP SDK to use
+configure:15191: result: OpenLDAP
+configure:15196: checking ldap.h usability
+configure:15196: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:15196: $? = 0
+configure:15196: result: yes
+configure:15196: checking ldap.h presence
+configure:15196: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:15196: $? = 0
+configure:15196: result: yes
+configure:15196: checking for ldap.h
+configure:15196: result: yes
+configure:15208: checking for ldap_simple_bind_s in -lldap
+configure:15233: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap   >&5
+configure:15233: $? = 0
+configure:15242: result: yes
+configure:15257: checking for ldap_set_option in -lldap
+configure:15282: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap  -lldap  >&5
+configure:15282: $? = 0
+configure:15291: result: yes
+configure:15309: checking whether to build the internal NSS module
+configure:15314: result: yes
+configure:15354: checking which sane header to use
+configure:15370: result: internal
+configure:15377: checking which icu to use
+configure:15601: result: internal
+configure:15616: checking whether to enable graphite support
+configure:15727: result: no
+configure:15742: checking for /System/Library/Frameworks/AppKit.framework
+configure:15745: result: yes
+configure:16614: checking whether to link to Xrender
+configure:16622: result: no, dynamically open it
+configure:16626: checking which Xrender headers to use
+configure:16642: result: internal
+configure:16699: checking whether to enable RandR support
+configure:16844: result: no
+configure:16852: checking which libnss to use
+configure:16950: result: internal
+configure:16962: checking which libssl to use
+configure:16966: result: external
+configure:17077: checking which redland library to use
+configure:17176: result: internal
+configure:17185: checking whether to build the Spell Checking component
+configure:17190: checking which libhunspell to use
+configure:17341: result: internal
+configure:17356: checking whether to build the Hyphenator component
+configure:17361: checking which libhyphen to use
+configure:17515: result: internal
+configure:17542: checking which mythes to use
+configure:17725: result: internal
+configure:17735: checking which libtextcat to use
+configure:17797: result: internal
+configure:17804: checking which libtextcat data directory to use
+configure:17815: result: internal
+configure:17877: checking for getopt
+configure:17877: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap -lldap  >&5
+configure:17877: $? = 0
+configure:17877: result: yes
+configure:17890: checking for readdir_r
+configure:17890: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap -lldap  >&5
+configure:17890: $? = 0
+configure:17890: result: yes
+configure:18267: checking for bison
+configure:18285: found /usr/bin/bison
+configure:18297: result: /usr/bin/bison
+configure:18308: checking the bison version
+configure:18319: result: checked (/usr/bin/bison 2.3)
+configure:18328: checking for flex
+configure:18346: found /usr/bin/flex
+configure:18358: result: /usr/bin/flex
+configure:18371: checking for patch
+configure:18389: found /usr/local/bin/patch
+configure:18401: result: /usr/local/bin/patch
+configure:18424: checking whether /usr/local/bin/patch is GNU patch
+configure:18427: result: yes
+configure:18444: checking for gnucp
+configure:18477: result: no
+configure:18444: checking for cp
+configure:18462: found /bin/cp
+configure:18474: result: /bin/cp
+configure:18497: checking whether /bin/cp is GNU cp from coreutils with preserve= support
+configure:18503: result: no
+configure:18512: result: no GNU cp from coreutils found - using the system's cp command
+configure:18710: checking for zip
+configure:18728: found /usr/bin/zip
+configure:18740: result: /usr/bin/zip
+configure:18750: checking for unzip
+configure:18768: found /usr/bin/unzip
+configure:18780: result: /usr/bin/unzip
+configure:18883: checking which VCLplugs shall be built
+configure:18907: result: none
+configure:18916: checking whether to enable GConf support
+configure:19014: result: no
+configure:19021: checking whether to enable GNOME VFS support
+configure:19212: result: no
+configure:19779: checking whether to use cairo
+configure:19930: result: no
+configure:19948: checking whether to build the OpenGL Transitions component
+configure:20047: result: no
+configure:20054: checking whether to build the PDF Import extension
+configure:20166: result: no
+configure:20175: checking whether to build the Wiki Publisher extension
+configure:20178: result: yes
+configure:20180: checking for swext module
+configure:20183: result: OK
+configure:20198: checking which Servlet API Jar to use
+configure:20231: result: internal
+configure:20240: checking whether to build the Report Builder extension
+configure:21008: result: no
+configure:21029: checking which Apache commons-* libs to use
+configure:21344: result: internal
+configure:21706: checking whether to enable the lockdown pieces
+configure:21714: result: no
+configure:21719: checking whether to enable evolution 2 support
+configure:21818: result: no
+configure:21825: checking whether to include MathMLDTD
+configure:21833: result: yes
+configure:21844: checking whether to include category B fonts
+configure:21847: result: yes
+configure:21859: checking whether to include category A fonts
+configure:21862: result: yes
+configure:21874: checking whether any fonts are included
+configure:21879: result: yes
+configure:21890: checking whether to include PPDs
+configure:21893: result: yes
+configure:21903: checking whether to include AFMs
+configure:21906: result: yes
+configure:21919: checking whether and how to use Xinerama
+configure:21924: result: yes
+configure:22058: checking whether to build own version of libpng
+configure:22069: result: yes
+configure:22081: checking whether to build own version of libjpeg
+configure:22104: result: yes
+configure:22110: checking whether to trigger rat scan
+configure:22113: result: no
+configure:22294: checking for apache-ant
+configure:22328: result: no
+configure:22294: checking for ant
+configure:22313: found /usr/local/share/java/apache-ant-1.9/bin/ant
+configure:22325: result: /usr/local/share/java/apache-ant-1.9/bin/ant
+configure:22360: checking if /usr/local/share/java/apache-ant-1.9/bin/ant works
+configure:22385: /usr/local/share/java/apache-ant-1.9/bin/ant -buildfile conftest.xml 1>&2
+Buildfile: /Users/jim/src/asf/AOO42X/main/conftest.xml
 
 conftest:
-    [javac] /Users/jim/src/asf/AOO420-Dev-m1/main/conftest.xml:3: warning: 'includeantruntime' was not set, defaulting to build.sysclasspath=last; set to false for repeatable builds
+    [javac] /Users/jim/src/asf/AOO42X/main/conftest.xml:3: warning: 'includeantruntime' was not set, defaulting to build.sysclasspath=last; set to false for repeatable builds
     [javac] Compiling 1 source file
 
 BUILD SUCCESSFUL
 Total time: 1 second
-configure:22390: $? = 0
-configure:22393: result: Ant works
-configure:22421: checking Ant lib directory
-configure:22448: result: Ant lib directory found.
-configure:22461: checking whether ant is >= 1.9.1
+configure:22388: $? = 0
+configure:22391: result: Ant works
+configure:22419: checking Ant lib directory
+configure:22446: result: Ant lib directory found.
+configure:22459: checking whether ant is >= 1.9.1
 configure: ant_version 1.9.13 
 configure: ant_version_major 1 
 configure: ant_version_minor 9 
-configure:22473: result: yes, 1.9.13
-configure:22480: checking whether ant supports mapper type="regexp"
-configure:22513: /usr/local/share/java/apache-ant-1.9/bin/ant -buildfile conftest.xml 1>&2
-Buildfile: /Users/jim/src/asf/AOO420-Dev-m1/main/conftest.xml
+configure:22471: result: yes, 1.9.13
+configure:22478: checking whether ant supports mapper type="regexp"
+configure:22511: /usr/local/share/java/apache-ant-1.9/bin/ant -buildfile conftest.xml 1>&2
+Buildfile: /Users/jim/src/asf/AOO42X/main/conftest.xml
 
 copytest:
 
 conftest:
-    [javac] /Users/jim/src/asf/AOO420-Dev-m1/main/conftest.xml:3: warning: 'includeantruntime' was not set, defaulting to build.sysclasspath=last; set to false for repeatable builds
+    [javac] /Users/jim/src/asf/AOO42X/main/conftest.xml:3: warning: 'includeantruntime' was not set, defaulting to build.sysclasspath=last; set to false for repeatable builds
     [javac] Compiling 1 source file
 
 BUILD SUCCESSFUL
-Total time: 0 seconds
-configure:22516: $? = 0
-configure:22519: result: yes
-configure:22616: checking for hamcrest-core
-configure:22672: result: no, skipping
-configure:22683: checking which languages to be built
-configure:22690: result: ast bg ca ca-XR ca-XV cs da de el en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta th tr vi zh-CN zh-TW
-configure:22697: checking which languages have poor help localizations
-configure:22701: result: none
-configure:22709: checking which dictionaries to include
-configure:22713: result: ALL
-configure:22722: checking for additional 'intro' bitmaps
-configure:22727: result: none
-configure:22745: checking for additional 'about' bitmaps
-configure:22750: result: none
-configure:22769: checking for vendor
-configure:22772: result: not set
-configure:22782: checking for UNIX wrapper name
-configure:22785: result: not set
-configure:22794: checking whether to statically link to Gtk
-configure:22802: result: no
-configure:22807: checking whether to use layout dialogs
-configure:22815: result: no
-configure:22823: checking build verbosity
-configure:22837: result: not set
-configure:22842: checking whether to enable dependency tracking
-configure:22849: result: yes
-configure:22866: checking solver path
-configure:22870: result: default
-configure:22889: writing config.status
-configure:23042: creating ./config.status
+Total time: 1 second
+configure:22514: $? = 0
+configure:22517: result: yes
+configure:22614: checking for hamcrest-core
+configure:22670: result: no, skipping
+configure:22681: checking which languages to be built
+configure:22688: result: ast bg ca ca-XR ca-XV cs da de el en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta th tr vi zh-CN zh-TW
+configure:22695: checking which languages have poor help localizations
+configure:22699: result: none
+configure:22707: checking which dictionaries to include
+configure:22711: result: ALL
+configure:22720: checking for additional 'intro' bitmaps
+configure:22725: result: none
+configure:22743: checking for additional 'about' bitmaps
+configure:22748: result: none
+configure:22767: checking for vendor
+configure:22770: result: not set
+configure:22780: checking for UNIX wrapper name
+configure:22783: result: not set
+configure:22792: checking whether to statically link to Gtk
+configure:22800: result: no
+configure:22805: checking whether to use layout dialogs
+configure:22813: result: no
+configure:22821: checking build verbosity
+configure:22835: result: not set
+configure:22840: checking whether to enable dependency tracking
+configure:22847: result: yes
+configure:22864: checking solver path
+configure:22868: result: default
+configure:22887: writing config.status
+configure:23040: creating ./config.status
 
 ## ---------------------- ##
 ## Running config.status. ##
@@ -1128,7 +1128,7 @@ BUILD_PIXMAN=''
 BUILD_STAX='YES'
 BUILD_TYPE='OOo GTEST ODK JPEG EXPAT LIBXMLSEC LUCENE HSQLDB BSH SAXON RHINO APR APR_UTIL SERF COINMP COINMP MDDS BOOST VIGRA UNIXODBC NSS SANE ICU X11_EXTENSIONS NSS REDLAND HUNSPELL HYPHEN MYTHES LIBTEXTCAT LIBTEXTCATDATA SWEXT TOMCAT APACHE_COMMONS TOMCAT MATHMLDTD CATB_FONTS MORE_FONTS AFMS L10N'
 BUILD_UNOWINREG='NO'
-BUILD_VER_STRING='2019-03-27 07:43:58 (Wed, 27 Mar 2019) - Darwin x86_64 [Apache OpenOffice Test Development Build]'
+BUILD_VER_STRING='2019-07-24 08:32:34 (Wed, 24 Jul 2019) - Darwin x86_64 [Apache OpenOffice Test Development Build]'
 BUILD_WIN64=''
 BUILD_X64=''
 BUNDLED_EXTENSION_BLOBS=''



Mime
View raw message